<mat-toolbar color="{{color}}">
  <span>{{title}}</span>
  <span class="span">{{subtitle}}</span>
  <span class="fill-remaining-space"></span>
  <button *ngIf="close === true" mat-icon-button class="right-icon" mat-dialog-close>
    <mat-icon>close</mat-icon>
  </button>
</mat-toolbar>
